<!DOCTYPE html>
<html lang="pt-br">

<head>
      <meta charset="UTF-8">
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
      <title>Pousada Paraiso</title>
      <link rel="stylesheet" href="reset.css">
</head>

<body>
      <header>
            <div class="topo">
                  <h1 ><img src="aff.png" alt="logo pousada paraiso"> </h1>
                  <nav>
                        <ul>
                              <li><a href="home.html">Home</a></li>
                              <li><a href="hospedagem.html">Hospedagem</a></li>
                              <li><a href="reserva.html">Reserva</a></li>
                              <li><a href="login.html">Entrar</a></li>
                        </ul>
                  </nav>
            </div>
      </header>
      <main>
            <label for="email">Email</label>
            <input type="email" id="email" class="input-padrao"required placeholder="seuemail@dominio.com">
            <label for="password">Senha</label>
            <input type="password" id="password" class="input-padrao">
            <input type="submit" value="Entrar" class="enviar">
            <a href="cadastrar.html">Cadastrar-se</a>
      </main> 
